package com.jkcredit.invoice.hub.enums.base;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/9 10:58
 * @version: V1.0
 **/
public interface IEnumStatus<T> {
    /**
     * 获取枚举值
     *
     * @return 枚举值
     */
    T getValue();

    /**
     * 获取枚举描述
     *
     * @return 枚举描述
     */
    String getDesc();
}
